// src/routes/auth.routes.js
const express = require('express');
const router = express.Router();
const authController = require('../controllers/authController');

router.post('/register', authController.register); // رابط لإنشاء حساب
router.post('/login', authController.login);       // رابط تسجيل الدخول

module.exports = router;